PWD(1)

NAME
pwd - return working directory name

SYNOPSIS
pwd

DESCRIPTION
The pwd utility prints the absolute pathname of the current working directory to the standard output. For an explanation of the directory hierarchy, see hier(7).

EXIT STATUS

SEE ALSO
ksh(1), getcwd(3), hier(7)

STANDARDS
The pwd utility is compliant with the p1003.1-2008 specification.

pwd also exists as a built-in to ksh(1), though with a different syntax.

BUGS
In csh(1), the command dirs is always faster (although it can give a different answer in the rare case that the current directory or a containing directory was moved after the shell descended into it).